body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

#wb_Extension1
{
   position: absolute;
   left: 0px;
   top: 15px;
   width: 970px;
   height: 915px;
   visibility: hidden;
   z-index: 0;
}
#wb_Extension2
{
   position: absolute;
   left: 10px;
   top: 10px;
   width: 950px;
   height: 1440px;
   z-index: 1;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Extension1
{
   left: 0px;
   top: 15px;
   width: 320px;
   height: 485px;
   visibility: visible;
   display: inline;
}
#wb_Extension2
{
   left: 0px;
   top: 15px;
   width: 320px;
   height: 485px;
   visibility: hidden;
   display: none;
}
}
